Publishing details

Changelog

bumblebee (3.2.1-10) unstable; urgency=medium

  * Team upload.
  * Blacklist the nvidia legacy kernel modules available in Debian.
  * Use the new /usr/lib/nvidia/bumblebee glx alternative.  (Closes: #802310)
  * Add Depends: glx-alternative-nvidia (>= 0.6.92) (only for Debian).
  * Trigger the glx-alternative-nvidia package after updating the alternative.
  * fix-typos.patch: New, fix some typos noticed by Lintian.

 -- Andreas Beckmann <email address hidden>  Wed, 21 Oct 2015 02:14:27 +0200

Available diffs

Builds

Built packages

Package files